#sec1 {
  padding-top: 8.75vw;
  padding-bottom: 5.5208333333vw;
}
#sec1 .container .bread {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.8333333333vw 0 1.25vw;
}
#sec1 .container .bread a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 0.8333333333vw;
  line-height: 90%;
}
#sec1 .container .bread a:before {
  content: "";
  display: block;
  background: url(../img/arrow_bread_next.svg) no-repeat center/cover;
  width: 0.3125vw;
  height: 0.46875vw;
  margin: 0 0.625vw 0.2083333333vw;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#sec1 .container .bread a:first-child:before {
  display: none;
}
#sec1 .container .bread a:hover {
  color: var(--blue);
}
#sec1 .container h1 {
  font-size: 2.8125vw;
  font-weight: normal;
  margin-bottom: 2.0833333333vw;
}
#sec1 .container .titul_list {
  margin-bottom: 1.9270833333vw;
}
#sec1 .container .titul_list .tut {
  padding: 0.5729166667vw 0.9375vw;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  background: transparent;
  border: 0.0520833333vw solid var(--blue);
  border-radius: 0.6770833333vw;
  cursor: pointer;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-right: 0.78125vw;
}
#sec1 .container .titul_list .tut.active {
  background: white;
  border: 0.0520833333vw solid white;
}
#sec1 .container .titul_list .tut p {
  font-size: 0.7291666667vw;
  color: var(--blue);
}
#sec1 .container .justy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  margin-bottom: 1.40625vw;
}
#sec1 .container .justy label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
}
#sec1 .container .justy label input {
  position: absolute;
  width: 0.0520833333vw;
  height: 0.0520833333vw;
  padding: 0;
  margin: -0.0520833333vw;
  overflow: hidden;
  clip: rect(0 0 0 0);
  clip-path: inset(100%);
  white-space: nowrap;
  border: 0;
}
#sec1 .container .justy label {
  white-space: nowrap;
}
#sec1 .container .justy label p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 0.8333333333vw;
}
#sec1 .container .justy label p:before {
  -webkit-transition: 0.2s;
  transition: 0.2s;
  content: "";
  display: block;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 1.25vw;
  height: 1.25vw;
  margin-right: 0.625vw;
  margin-top: 0vw;
  border: 0.078125vw solid #000;
  border-radius: 0.3125vw;
  background-position: 50%;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#sec1 .container .justy label input:checked + p:before {
  background-color: var(--blue);
  border: 0.078125vw solid var(--blue);
  background-image: url(../img/galka.svg);
}
#sec1 .container .justy label span {
  margin-left: 0.2083333333vw;
  opacity: 0.7;
}
#sec1 .container .justy .arrows_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#sec1 .container .justy .arrows_list .arrow {
  margin-left: 1.0416666667vw;
  width: 3.6458333333vw;
  height: 3.6458333333vw;
  border: 1px solid #2a2a2a;
  border-radius: 50%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
}
#sec1 .container .justy .arrows_list .arrow:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  -webkit-mask: url(../img/arrow_r.svg) no-repeat center/cover;
          mask: url(../img/arrow_r.svg) no-repeat center/cover;
  background: #2a2a2a;
  -webkit-transition: inherit;
  transition: inherit;
}
#sec1 .container .justy .arrows_list .arrow.left:after {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}
#sec1 .container .justy .arrows_list .arrow:hover {
  background: var(--blue);
}
#sec1 .container .justy .arrows_list .arrow:hover:after {
  background: white;
}
#sec1 .container .justy .arrows_list .arrow.disable {
  opacity: 0.7;
  cursor: not-allowed;
}
#sec1 .container .justy .arrows_list .arrow.disable:hover {
  background: transparent;
}
#sec1 .container .justy .arrows_list .arrow.disable:hover:after {
  background: var(--blue);
}
#sec1 .container #main_compare {
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 2.0833333333vw 2.34375vw;
  border-radius: 2.0833333333vw;
  background: white;
}
#sec1 .container #main_compare .viewport {
  overflow: hidden;
}
#sec1 .container #main_compare .viewport .compare_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
#sec1 .container #main_compare .viewport .compare_list .compare_element {
  width: 11.5104166667vw;
  margin-right: 3.125vw;
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .top_info {
  position: relative;
  padding: 0.5208333333vw 1.5625vw 2.0833333333vw 0;
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .inset_elements {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.0416666667vw;
  right: 0;
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .inset_elements .btn {
  width: 2.5vw;
  height: 2.5vw;
  border: 1px solid hsla(0, 0%, 60.8%, 0.3);
  border-radius: 50%;
  background: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .inset_elements .btn:after {
  content: "";
  display: block;
  width: 1.25vw;
  height: 1.25vw;
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .inset_elements .btn.del_compare:after {
  width: 1.0416666667vw;
  height: 0.9375vw;
  background: url(../img/i-close.svg) no-repeat center/cover;
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .inset_elements .btn.heart:after {
  width: 1.25vw;
  height: 1.25vw;
  -webkit-mask: url(../img/heart.svg) no-repeat center/cover;
          mask: url(../img/heart.svg) no-repeat center/cover;
  background: #000;
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .inset_elements .btn.heart.active:after {
  -webkit-mask: url(../img/heart2.svg) no-repeat center/cover;
          mask: url(../img/heart2.svg) no-repeat center/cover;
  background: var(--blue);
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .top_info > b {
  font-size: 0.9375vw;
  line-height: 110%;
  margin-bottom: 1.1458333333vw;
  display: block;
  font-weight: normal;
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .top_info > p {
  font-size: 0.8333333333vw;
  color: #212121;
  margin-bottom: 2.2395833333vw;
  display: block;
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .img {
  width: 8.4375vw;
  height: 8.75vw;
  margin-bottom: 1.9791666667vw;
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .btn_choise {
  width: 7.8125vw;
  height: 3.125vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 0.8854166667vw;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  cursor: pointer;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .btn_choise p {
  font-weight: 500;
  color: white;
  -webkit-transition: inherit;
  transition: inherit;
  font-size: 0.8333333333vw;
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .btn_choise:hover p {
  color: var(--blue);
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .bot_info .toggle_elem {
  -webkit-transition: 0.4s;
  transition: 0.4s;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  padding: 1.4583333333vw 0 1.4583333333vw;
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .bot_info .toggle_elem > p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0;
  border: 0;
  background: transparent;
  font-weight: 400;
  font-size: 0.9375vw;
  line-height: 110%;
  color: var(--blue);
  text-align: left;
  cursor: pointer;
  -webkit-transition: inherit;
  transition: inherit;
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .bot_info .toggle_elem > p:after {
  content: "";
  display: block;
  width: 1.1458333333vw;
  height: 1.1458333333vw;
  -webkit-mask: url(../img/idown.svg) no-repeat center/cover;
          mask: url(../img/idown.svg) no-repeat center/cover;
  background: var(--blue);
  -webkit-transition: inherit;
  transition: inherit;
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .bot_info .toggle_elem.active p:after {
  -webkit-transform: rotateZ(180deg);
          transform: rotateZ(180deg);
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .bot_info .toggle_elem .toggle_elem__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.9791666667vw;
  padding: 1.4583333333vw 0 0;
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .bot_info .toggle_elem .toggle_elem__list .toggle_elem__elem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.2083333333vw;
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .bot_info .toggle_elem .toggle_elem__list .toggle_elem__elem span {
  font-size: 0.7291666667vw;
  margin-bottom: 0.2083333333vw;
}
#sec1 .container #main_compare .viewport .compare_list .compare_element .bot_info .toggle_elem .toggle_elem__list .toggle_elem__elem b {
  font-size: 0.8333333333vw;
  font-weight: 400;
}
#sec1 .container .btn_clear_list {
  width: 8.8541666667vw;
  height: 3.125vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 0.78125vw;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  margin-top: 2.6041666667vw;
}
#sec1 .container .btn_clear_list p {
  font-weight: 500;
  color: white;
  -webkit-transition: inherit;
  transition: inherit;
  font-size: 0.8333333333vw;
}
#sec1 .container .btn_clear_list:hover p {
  color: var(--blue);
}

@media screen and (max-width: 1024px) {
  #sec1 {
    padding-top: 169px;
    padding-bottom: 72px;
    overflow: hidden;
  }
  #sec1 .container .bread {
    display: none;
  }
  #sec1 .container h1 {
    font-size: 42px;
    margin-bottom: 50px;
  }
  #sec1 .container .titul_list {
    margin-bottom: 20px;
  }
  #sec1 .container .titul_list .tut {
    padding: 9px 15px;
    border-radius: 12px;
    margin-right: 10px;
  }
  #sec1 .container .titul_list .tut p {
    font-size: 12px;
  }
  #sec1 .container .justy {
    margin-bottom: 33px;
  }
  #sec1 .container .justy label p {
    font-size: 14px;
  }
  #sec1 .container .justy label p:before {
    margin-right: 13px;
    width: 23px;
    border-radius: 5px;
    height: 23px;
  }
  #sec1 .container .justy .arrows_list {
    display: none;
  }
  #sec1 .container #main_compare {
    padding: 30px 20px;
    border-radius: 35px;
  }
  #sec1 .container #main_compare .viewport .compare_list {
    padding-left: 20px;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element {
    width: 252px;
    margin-right: 50px;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .top_info {
    width: 152px;
    padding: 10px 20px 30px 0;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .inset_elements {
    gap: 17px;
    -webkit-transform: translateX(55px);
            transform: translateX(55px);
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .inset_elements .btn {
    width: 45px;
    height: 45px;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .inset_elements .btn:after {
    width: 20px !important;
    height: 20px !important;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .img {
    width: 166px;
    height: 160px;
    margin-bottom: 38px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-right: 0px;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .top_info > p {
    font-size: 12px;
    margin-bottom: 30px;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .top_info > b {
    font-size: 14px;
    height: 30px;
    margin-bottom: 10px;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .btn_choise {
    width: 165px;
    height: 60px;
    border-radius: 16px;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .btn_choise p {
    font-size: 16px;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .bot_info .toggle_elem {
    width: 90%;
    padding: 30px 0;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .bot_info .toggle_elem p {
    font-size: 14px;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .bot_info .toggle_elem p:after {
    width: 20px;
    height: 20px;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .bot_info .toggle_elem .toggle_elem__list {
    padding-top: 28px;
    gap: 30px;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .bot_info .toggle_elem .toggle_elem__list .toggle_elem__elem span {
    font-size: 12px;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .bot_info .toggle_elem .toggle_elem__list .toggle_elem__elem b {
    font-size: 14px;
  }
  #sec1 .container .btn_clear_list {
    width: 186px;
    height: 55px;
    border-radius: 10px;
    margin-top: 60px;
  }
  #sec1 .container .btn_clear_list p {
    font-size: 16px;
  }
}
@media screen and (max-width: 768px) {
  body {
    background: white;
  }
  #sec1 {
    padding-top: 26.1111111111vw;
    padding-bottom: 20vw;
    overflow: hidden;
  }
  #sec1 .container .bread {
    display: none;
  }
  #sec1 .container h1 {
    font-size: 7.7777777778vw;
    margin-bottom: 5.5555555556vw;
  }
  #sec1 .container .titul_list {
    margin-bottom: 5.5555555556vw;
  }
  #sec1 .container .titul_list .tut {
    padding: 2.5vw 4.1666666667vw;
    border-radius: 3.3333333333vw;
    margin-right: 2.7777777778vw;
  }
  #sec1 .container .titul_list .tut p {
    font-size: 3.3333333333vw;
  }
  #sec1 .container .justy {
    margin-bottom: 9.1666666667vw;
  }
  #sec1 .container .justy label p {
    font-size: 3.8888888889vw;
  }
  #sec1 .container .justy label p:before {
    margin-right: 3.6111111111vw;
    width: 6.3888888889vw;
    border-radius: 1.3888888889vw;
    height: 6.3888888889vw;
  }
  #sec1 .container .justy .arrows_list {
    display: none;
  }
  #sec1 .container #main_compare {
    width: 100vw;
    -webkit-transform: translateX(-4.1666666667vw);
            transform: translateX(-4.1666666667vw);
    padding: 0;
  }
  #sec1 .container #main_compare .viewport .compare_list {
    padding-left: 5.5555555556vw;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element {
    width: 47.7777777778vw;
    margin-right: 13.8888888889vw;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .top_info {
    width: 42.2222222222vw;
    padding: 10px 20px 30px 0;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .inset_elements {
    gap: 4.7222222222vw;
    -webkit-transform: translateX(1.3888888889vw);
            transform: translateX(1.3888888889vw);
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .inset_elements .btn {
    width: 9.7222222222vw;
    height: 9.7222222222vw;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .inset_elements .btn:after {
    width: 5.5555555556vw !important;
    height: 5.5555555556vw !important;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .img {
    width: 35vw;
    height: 44.4444444444vw;
    margin-bottom: 10.5555555556vw;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-right: 7.2222222222vw;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .top_info > p {
    font-size: 3.3333333333vw;
    margin-bottom: 8.3333333333vw;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .top_info > b {
    font-size: 3.8888888889vw;
    height: 8.3333333333vw;
    margin-bottom: 2.7777777778vw;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .btn_choise {
    width: 48.6111111111vw;
    height: 11.1111111111vw;
    border-radius: 4.4444444444vw;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .top_info .btn_choise p {
    font-size: 3.3333333333vw;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .bot_info .toggle_elem {
    width: 90%;
    padding: 8.3333333333vw 0;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .bot_info .toggle_elem p {
    font-size: 3.8888888889vw;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .bot_info .toggle_elem p:after {
    width: 5.5555555556vw;
    height: 5.5555555556vw;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .bot_info .toggle_elem .toggle_elem__list {
    padding-top: 7.7777777778vw;
    gap: 8.3333333333vw;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .bot_info .toggle_elem .toggle_elem__list .toggle_elem__elem span {
    font-size: 3.3333333333vw;
  }
  #sec1 .container #main_compare .viewport .compare_list .compare_element .bot_info .toggle_elem .toggle_elem__list .toggle_elem__elem b {
    font-size: 3.8888888889vw;
  }
  #sec1 .container .btn_clear_list {
    width: 51.6666666667vw;
    height: 15.2777777778vw;
    border-radius: 2.7777777778vw;
    margin-top: 16.6666666667vw;
  }
  #sec1 .container .btn_clear_list p {
    font-size: 4.4444444444vw;
  }
}